Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 14:23:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div><br></div>
<div dir="auto">Please I need your response to the email below.</div>
<div dir="auto"><br></div>
<div dir="auto"> <br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 24, 2021 at 8:16 AM aya mansy &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Yes I went to the store and after almost 2 weeks back and forth waiting, I've been told that i should send my complain to this email address!! </div>
<div dir="auto"><br></div>
<div dir="auto">Please I'd never expect this inconvenience with such a well known store, I'm really disappointed and that'd be my last purchase with BabyShop! Now l'm stuck with a machine doesn't have what I need just because the BabyShop seller told me false information and I trusted her, it's like trapping me!! </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Mar 24, 2021 at 5:52 AM Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Aya​,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Thank you for ​contacting us.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>We sincerely apologize for the inconvenience caused to you.<br><br>We are truly sorry but from our end we can assist you only for online purchases for offline we request you to please visit at store they will assist you for same. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> <br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">Aya Mansy<br>Architect/Urban Designer<br>+1 (352) 278-0686<br>+971501407710</div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Aya Mansy<br>Architect/Urban Designer<br>+1 (352) 278-0686<br>+971501407710</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2243682